Subject: Re: [Idr] WGLC for draft-ietf-idr-mrai-dep-03

From: Rob Shakir <[email-masked]>
Date: Wed, 15 Nov 2017 06:40:48 +0000

Hi Job,

I don't recall the reason that this didn't go forward - so unfortunately
can't comment on that.

However, I wonder how many implementors of BGP are really just looking at
4271 these days and using these recommendations. It has been BCP a long
time that withdrawls should not be subject to MRAI in an implementation,
and tuneable MRAIs have been/are configurable in most implementations.

Do you think that getting out the IETF chisels and carving a new RFC is
needed to make this more common? Do you see implementations that don't do
what was suggested in this document or at least provide you knobs to
achieve this?

r.

On Tue, 24 Oct 2017 at 05:57 Job Snijders <[email-masked]> wrote:

> Dear all,
>
> Reviving an old thread.
>
> I noticed support from Robert Raszuk, Jeff Tantsura, Bruno Decraene,
> andd Rob Shakir to deprecate the RFC 4271 default MRAI values. Jeff Haas
> commented that he read the draft.
>
> Perhaps it is time to conclude this WGLC? Or was the work abandoned for
> some reason not immediately apparent from the mailing list archive?
>
> The draft expired, but the latest version is here:
> https://tools.ietf.org/html/draft-ietf-idr-mrai-dep-04
>
> Kind regards,
>
> Job
>
>
> On Tue, Mar 29, 2011 at 08:44:57AM +0000, John Scudder wrote:
> > Folks,
> >
> > We have been remiss in not WGLC'ing this draft earlier, it has been
> stable for some time and is exceptionally short (about a half-page plus
> boilerplate):
> >
> > http://www.ietf.org/internet-drafts/draft-ietf-idr-mrai-dep-03.txt
> >
> > Please send any comments on the draft to the list by April 12, 2011.
> >
> > Thanks,
> >
> > --John
> > _______________________________________________
> > Idr mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/idr
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
>